back to article NX-OS-hit! Got Cisco Nexus and MDS 9000 switches? Then you've got patching to do, too

Cisco has published patches for a plethora of problems with its products, including vulns that could trigger denial-of-service conditions – and a sneaky one that "could allow an authenticated, remote attacker to execute arbitrary commands with root privileges". The root vuln exists in the NX-API feature of Cisco's NX-OS switch …

  1. This post has been deleted by its author

    1. Anonymous Coward
      Anonymous Coward

      Do we need to add Huawei to the same list?

      https://www.theregister.co.uk/2003/01/24/cisco_sues_huawei_over_ip/

      1. This post has been deleted by its author

POST COMMENT House rules

Not a member of The Register? Create a new account here.

  • Enter your comment

  • Add an icon

Anonymous cowards cannot choose their icon

Biting the hand that feeds IT © 1998–2019